#!/usr/bin/env bash
set -e

# shellcheck disable=SC1090
. "$( dirname "${BASH_SOURCE[0]}" )/shared-functions"

export AWS_DEFAULT_REGION=us-east-1
deploy certificate SiteName="$SITENAME"
CERT=$(get-output certificate CertificateARN)
unset AWS_DEFAULT_REGION

deploy site SiteName="$SITENAME" CertificateARN="$CERT"


